Skip to navigation

Get closing statuses

View as Markdown

Returns a list of closing statuses, or valid reasons for closing a room.

You do not specify an accountId or any other parameters with this method.

Permissions

Any user with a valid access token can use this method.

Authentication

Authorizationstring

JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”

Response

Request was successful.
closingStatuseslist of objectsOptional

A list of closing statuses (reasons for closing a room).

Errors

400
Bad Request Error
401
Unauthorized Error